#服务器端口
server:
  port: 9533

#数据源配置
spring:
  datasource:
    url: ${blade.datasource.workOrder.url}
    username: ${blade.datasource.workOrder.username}
    password: ${blade.datasource.workOrder.password}
